/* GENERAL */
#site-logo #site-logo-inner a:hover img {
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
}
a:focus {
  outline: none !important;
}
.container {
  max-width: 100%;
  padding-left: 20px !important;
  padding-right: 20px !important;
  box-sizing: border-box;
}
p {
  margin: 0 0 15px 0;
}
p:last-child {
  margin: 0;
}
ul, ol {
  margin-top: 0;
}
.xlth-no-select {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* HEADER */
.page-subheading {
  font-style: italic;
}
@media only screen and (max-width: 480px) {
  #site-logo-inner {
    max-width: 250px;
  }
}
@media only screen and (max-width: 350px) {
  #site-logo-inner {
    max-width: 180px;
  }
}
.top-bar-left .topbar-content {
  border-radius: 4px;
  background: #d64263; /* blanc a 26% sobre el vermell */
  padding: 5px 15px;
  display: inline-block;
}
.top-bar-right a {
  border-radius: 4px;
  background: #d64263;
  width: 32px;
  text-align: center;
  height: 32px;
  line-height: 32px;
  padding: 0 !important;
}
.top-bar-right a:hover {
  background: #de6681;
}
#top-bar-social.top-bar-right {
  margin-top: -16px;
}
.top-bar-right li {
  margin-right: 15px;
}
.top-bar-right li:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 767px) {
  #top-bar-social.top-bar-right {
    margin-top: 15px;
  }
  .topbar-content {
    font-size: 14px;
    padding: 5px 10px;
  }
}
/* sticky header */
#site-header {
  position: sticky;
  top: 0;
}
/* menu mbl */
#mobile-fullscreen #mobile-fullscreen-inner {
  padding: 0 20px;
}
/* FOOTER */
@media only screen and (max-width: 959px) {
  body .oceanwp-row .footer-widgets-inner .span_1_of_4 {
    width: 100%;
  }
}
/* footer logo */
body.content-full-screen #main #content-wrap {
  padding-bottom: 10px !important;
}
.logo-pme-foot {
  margin-top: 85px; /* per no deixar més marge 85px;*/
  background: #f2f2f2;
  position: relative;
  height: 150px;
  z-index: 1;
}
.logo-pme-foot-img {
  margin: 0 auto;
  background: #f2f2f2;
  border-radius: 150px;
  width: 300px;
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 50%;
  margin-left: -150px;
  margin-top: -85px;
}
.logo-pme-foot-img img {
  display: block;
  max-width: 202px;
  width: auto;
  height: auto;
}
.site-footer #footer-inner {
  z-index: 2;
  position: relative;
}

/* footer widgets */
#footer-widgets .footer-box .widget-title {
  border: 0;
  padding-left: 0;
}
#footer-widgets .custom-menu-widget .oceanwp-custom-menu > ul > li {
  border-bottom: 0;
}
#footer-widgets .custom-menu-widget .oceanwp-custom-menu > ul > li:first-child > a {
  padding-top: 0;
}
/* Intranet: wordpress password form */
.post-password-form {
  max-width: 600px;
  display: block;
  margin: 30px auto;
}
.post-password-form input {
  margin-top: 5px;
}
.post-password-form label {
  margin-bottom: 10px;
  display: block;
}
.post-password-form .post-password-form-invalid-password {
  color: #c8002d;
  margin-bottom: 20px;
  font-weight: 500;
}
/* ELEMENTOR */
/* Elementor custom styles */
.single-page-article .home-app {
  position: relative;
  overflow: visible;
}
.single-page-article .home-app:before {
  content: '';
  width: 275px;
  height: 275px;
  border-radius: 275px;
  background: #6eb3de;
  position: absolute;
  left: -110px;
  top: -50px;
  display: block;
  z-index: 1;
}
.single-page-article .home-app:after {
  content: '';
  width: 135px;
  height: 135px;
  border-radius: 275px;
  background: #c8002d;
  position: absolute;
  left: -40px;
  bottom: -45px;
  display: block;
  z-index: 1;
}
.single-page-article .home-app > div {
  z-index: 2;
}
.modalitats-esportives {
  columns: 5;
  column-gap: 20px;
}
@media only screen and (max-width: 1100px) {
  .modalitats-esportives {
    columns: 4;
  }
}
@media only screen and (max-width: 767px) {
  .modalitats-esportives {
    columns: 3;
    column-gap: 15px;
  }
}
@media only screen and (max-width: 480px) {
  .modalitats-esportives {
    columns: 1;
    column-gap: 0;
  }
}
/* Elementor widgets overrides */
.elementor-widget-container div.wpforms-container-full,
.elementor-widget-container div.wpforms-container-full:not(:empty) {
  margin-top: 0;
}
.elementor-widget-container .wpforms-container .wpforms-field {
  padding: 10px 0;
}
.elementor-widget-container .wpforms-container .wpforms-field:first-child {
  padding-top: 0;
}
.elementor-widget-container .wpforms-container .wpforms-submit-container button[type=submit] {
  width: 100%;
  font-size: 22px;
  font-weight: 500;
  line-height: 1;
  height: auto;
  padding: 13px 30px 15px 30px;
  text-transform: none;
  border-radius: 30px;
  -webkit-transition: all .3s ease !important;
  -moz-transition: all .3s ease !important;
  -ms-transition: all .3s ease !important;
  -o-transition: all .3s ease !important;
  transition: all .3s ease !important;
}
.elementor-widget-container .wpforms-container .wpforms-submit-container button[type=submit]:after {
  display: none !important
}
.elementor-widget-container .wpforms-container .wpforms-submit-container button[type=submit]:hover {
  background: #ec0035 !important;
}
body .elementor-widget-container div.wpforms-container-full .wpforms-form input[type=email],
body .elementor-widget-container div.wpforms-container-full .wpforms-form input[type=text],
body .elementor-widget-container div.wpforms-container-full .wpforms-form textarea {
  border-radius: 20px;
}
.elementor-widget-text-editor .elementor-widget-container p:last-child {
  margin-bottom: 0;
}
.centered-page-header .page-subheading {
  color: white;
}
@media only screen and (max-width: 959px) {
  .oceanwp-mobile-menu-icon .mobile-menu {
    font-size: 30px;
  }
}
.elementor-element .elementor-widget-image img {
  border-radius: 20px;
}
/* tabs */
.elementor-widget-n-tabs .e-n-tab-title {
  border-radius: 0 !important;
}
/* gallery */
/*
.elementor-image-gallery .gallery {
  margin: -3px;
}
.elementor-image-gallery .gallery .gallery-item {
  padding: 3px;
}
*/
@media (min-width: 768px) and (max-width: 959px) {
  .elementor-image-gallery .gallery.gallery-columns-10 .gallery-item {
    max-width: 14.2857% !important;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .elementor-image-gallery .gallery.gallery-columns-6 .gallery-item {
    max-width: 33.333333% !important;
  }
  .elementor-image-gallery .gallery.gallery-columns-10 .gallery-item {
    max-width: 20% !important;
  }
}
@media (max-width: 479px) {
  .elementor-image-gallery .gallery.gallery-columns-6 .gallery-item {
    max-width: 50% !important;
  }
  .elementor-image-gallery .gallery.gallery-columns-10 .gallery-item {
    max-width: 33.333333% !important;
  }
}

/* ELEMENTOR WIDGETS */
/* widget-xlth-links-home.php */
.elementor-widget-xlthlinkshome {
  width: 100%;
  height: 100%;
}
.xlth-elementor-links-home {
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 20px;
}
.xlth-elh-link {
  flex: 0 0 auto;
  width: calc(50% - 10px);;
  padding: 15px 0 15px 15px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  overflow: hidden;
}
.xlth-elementor-links-home .xlth-elh-ico {
  color: white;
  fill: white;
  font-size: 90px;
  line-height: 1;
  margin-bottom: 15px;
  margin-right: -30px;
}
.xlth-elementor-links-home .xlth-elh-ico:hover {
  color: white;
  fill: white;
}
.xlth-elh-tit {
  color: white;
  font-weight: 400;
  text-align: left;
  font-size: 18px;
  line-height: 1.2;
}
.xlth-elh-link:first-child {
  border-top-left-radius: 20px;
}
.xlth-elh-link:nth-child(2) {
  border-top-right-radius: 20px;
}
.xlth-elh-link:nth-last-child(2) {
  border-bottom-left-radius: 20px;
}
.xlth-elh-link:last-child {
  border-bottom-right-radius: 20px;
}
.xlth-elh-link:nth-child(6n+1) { background-color: #d33357; }
.xlth-elh-link:nth-child(6n+2) { background-color: #7f7f7f; }
.xlth-elh-link:nth-child(6n+3) { background-color: #404040; }
.xlth-elh-link:nth-child(6n+4) { background-color: #c8002d; }
.xlth-elh-link:nth-child(6n+5) { background-color: #de6681; }
.xlth-elh-link:nth-child(6n) { background-color: #595959; }
.xlth-elh-link:hover {
  background-color: #000000;
}
@media only screen and (max-width: 1550px) {
  .xlth-elementor-links-home .xlth-elh-ico { font-size: 60px; margin-right: -20px; }
}
@media only screen and (max-width: 1199px) {
  .xlth-elementor-links-home { gap: 10px; }
  .xlth-elh-link { width: calc(50% - 5px); }
  .xlth-elementor-links-home .xlth-elh-ico { font-size: 33px; margin-right: -11px; }
  .xlth-elh-tit { font-size: 15px; }
}
@media only screen and (max-width: 1100px) and (min-width: 960px) {
  .elementor-2 .elementor-element.home-first-section > .e-con-inner > .elementor-element:last-child {
    padding-left: 0;
  }
}
@media only screen and (max-width: 959px) and (min-width: 481px) {
  .elementor-2 .e-con.e-flex.home-first-section >.e-con-inner {
    flex-wrap: wrap;
  }
  .elementor-2 .elementor-element.home-first-section > .e-con-inner > .elementor-element {
    --width: 100%;
  }
  .xlth-elementor-links-home { gap: 15px; padding-top: 15px; }
  .xlth-elh-link { width: calc(33.33333% - 10px) }
  .xlth-elh-link:nth-child(2) {
    border-top-right-radius: 0;
  }
  .xlth-elh-link:nth-last-child(2) {
    border-bottom-left-radius: 0;
  }
  .xlth-elh-link:nth-child(3) {
    border-top-right-radius: 20px;
  }
  .xlth-elh-link:nth-last-child(3) {
    border-bottom-left-radius: 20px;
  }
  .xlth-elh-link:nth-child(6n+3) { background-color: #c8002d; }
  .xlth-elh-link:nth-child(6n+4) { background-color: #404040; }
}
@media only screen and (max-width: 767px) {
}
@media only screen and (max-width: 480px) {
  .xlth-elementor-links-home { gap: 10px; padding-top: 10px; }
  .xlth-elh-link { width: calc(50% - 5px) }
}
/* widget-xlth-anchor-links.php */
.xlth-elementor-anchor-links {
  position: relative;
  display: flex;
  flex-direction: row;
  gap: 10px;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: center;
  overflow: hidden;
}
.xlth-eal-link {
  border-radius: 20px;
  /*width: calc(12.5% - 8.75px); / * 8 cols: 100/8 = 12.5 10*7/8 = 8.75*/
  /*width: calc(16.666666% - 8.333333px); / * 6 cols: 100/6 = 16.666666 10*5/6 = 8.333333*/
  /*width: calc(14.285714% - 8.571428px); / * 7 cols: 100/7 = 14.285714 10*6/7 = 8.571428 */
  width: calc(20% - 8px); /* 5 cols: 100/5 = 20 10*4/5 = 8.571428 */
  flex: 0 0 auto;
  display: block;
  padding: 10px;
  min-height: 65px;
  box-sizing: border-box;
  text-decoration: none;
  font-weight: 400;
  text-align: center;
  font-size: 16px;
  line-height: 1.2;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}
.xlth-eal-link:nth-child(6n+1) { background-color: #d33357; }
.xlth-eal-link:nth-child(6n+2) { background-color: #7f7f7f; }
.xlth-eal-link:nth-child(6n+3) { background-color: #c8002d; }
.xlth-eal-link:nth-child(6n+4) { background-color: #404040; }
.xlth-eal-link:nth-child(6n+5) { background-color: #de6681; }
.xlth-eal-link:nth-child(6n) { background-color: #595959; }
.xlth-eal-link:hover {
  background-color: #000000;
  color: white;
}

@media only screen and (max-width: 1100px) {
  .xlth-eal-link { font-size: 15px; padding: 5px; }
}
@media only screen and (max-width: 767px) {
  .xlth-elementor-anchor-links {
    gap: 6px;
  }
  .xlth-eal-link {
    min-height: 40px;
    width: calc(33.333333% - 4px); /* 3 cols: 100/3 = 33.33 6*2/3 = 4 */
  }
}
@media only screen and (max-width: 480px) {
  .xlth-elementor-anchor-links {
    border-radius: 10px;
  }
  .xlth-eal-link {
    min-height: 0;
    width: 100%;
    text-align: left;
    padding: 10px 15px;
    justify-content: stretch;
  }
}

/* widget-xlth-links-seu.php */
.xlth-elementor-links-seu {
}
.xlth-els-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.xlth-els-list li {
  padding: 10px 0;
  margin: 0;
  border-bottom: 1px dotted white;
}
.xlth-els-list li:last-child {
  border-bottom: 0;
}
.xlth-els-link {
  display: flex;
  flex-direction: row;
  gap: 15px;
  color: white;
  align-items: center;
  justify-content: left;
  font-size: 18px;
}
.xlth-els-link .xlth-els-ico {
  flex: 0 0 auto;
  width: 20px;
  font-size: 18px;
  color: white;
}
.xlth-els-link .xlth-els-tit {
  flex: 1 1;
}
.xlth-els-link .xlth-els-but {
  flex: 0 0 auto;
  background-color: #c8002d;
  color: white;
  font-size: 18px;
  border-radius: 4px;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.xlth-els-link .xlth-els-but span {
  transform: rotate(45deg);
}
.xlth-els-link:hover .xlth-els-ico,
.xlth-els-link:hover {
  color: #c8002d; /*#d33357;*/
}
.xlth-els-link:hover .xlth-els-but {
  color: #c8002d;
  background-color: white; /*#d33357;*/
}
@media only screen and (max-width: 1199px) {
  .xlth-els-link .xlth-els-but { width: 35px; height: 35px; }
  .xlth-els-list li { padding: 7px 0; }
}
@media only screen and (max-width: 959px) {
  .xlth-els-link .xlth-els-but { width: 25px; height: 25px; }
  .xlth-els-list li { padding: 5px 0; }
}
@media only screen and (max-width: 767px) {
  .xlth-els-link .xlth-els-but { width: 35px; height: 35px; }
  .xlth-els-list li { padding: 10px 0; }
}
/* widget-xlth-home-actualitat.php */
.xlth-ea-item-link {
  height: 100%;
}
.xlth-elementor-actualitat-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 30px;
  align-items: stretch;
  justify-content: flex-start;
}
.xlth-ea-item {
  width: calc(33.33333% - 20px);
  flex: 0 0 auto;
}
@media only screen and (max-width: 1100px) {
  .xlth-elementor-actualitat-list { gap: 20px; }
  .xlth-ea-item { width: calc(50% - 15px); }
}
@media only screen and (max-width: 767px) {
  .xlth-ea-item { width: 100%; }
}
/*
columnes rollo masonry
.xlth-elementor-actualitat-list {
  column-count: 3;
  column-gap: 30px;
}
.xlth-ea-item {
  break-inside: avoid;
  margin-bottom: 30px;
}
@media only screen and (max-width: 1100px) {
  .xlth-elementor-actualitat-list { column-count: 2; column-gap: 30px; }
}
@media only screen and (max-width: 767px) {
  .xlth-elementor-actualitat-list { column-count: 1; column-gap: 0; }
}
*/
/*
@media only screen and (max-width: 480px) {
  .xlth-elementor-actualitat-list { column-count: 1; column-gap: 0; }
}
*/
.xlth-ea-item-link {
  display: block;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}
.xlth-ea-il-text {
  padding: 25px;
  position: relative;
}
a.xlth-ea-item-link .xlth-ea-il-img img {
  border-radius: 20px;
  width: 100%;
  height: auto;
  display: block;
}
.xlth-ea-il-but {
  position: absolute;
  right: 15px;
  top: 15px;
  flex: 0 0 auto;
  color: white;
  font-size: 18px;
  border-radius: 4px;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.xlth-ea-il-but span {
  transform: rotate(45deg);
}
.xlth-ea-il-cat {
  font-size: 20px;
  line-height: 1.2;
}
.xlth-ea-il-date {
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 10px;
}
.xlth-ea-il-tit {
  font-size: 25px;
  line-height: 1.2;
  font-weight: 500;
  margin-bottom: 10px;
}
.xlth-ea-il-txt {
}
.xlth-ea-item-white .xlth-ea-item-link {
  background-color: white;
  color: black;
}
.xlth-ea-item-blue .xlth-ea-item-link {
  background-color: #6eb3de;
  color: white;
}
.xlth-ea-item-red .xlth-ea-item-link {
  background-color: #c8002d;
  color: white;
}
.xlth-ea-item-black .xlth-ea-item-link {
  background-color: #000000;
  color: white;
}
.xlth-ea-item-white .xlth-ea-il-cat { color: #c8002d; }
.xlth-ea-item-white .xlth-ea-il-date { color: #666666; }
.xlth-ea-item-blue .xlth-ea-il-cat { color: black; }
.xlth-ea-item-blue .xlth-ea-il-date { color: #d3e8f5; } /* blanc sobre blau al 70%*/
.xlth-ea-item-red .xlth-ea-il-cat { color: black; }
.xlth-ea-item-red .xlth-ea-il-date { color: #eeb3c0; } /* blanc sobre vermell al 70%*/
.xlth-ea-item-black .xlth-ea-il-cat { color: #c8002d; }
.xlth-ea-item-black .xlth-ea-il-date { color: #b3b3b3; } /* blanc sobre negre al 70% */

.xlth-ea-item-link .xlth-ea-il-but { background-color: #c8002d; }
.xlth-ea-item-link:hover .xlth-ea-il-but { background-color: #ec0035}
.xlth-ea-item-red .xlth-ea-il-but { background-color: white; color: #c8002d; }
.xlth-ea-item-red .xlth-ea-item-link:hover .xlth-ea-il-but { background-color: #eeb3c0; color: #c8002d; }

/* widget-xlth-centre.php */
.xlth-elementor-centre {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: flex-start;
  gap: 0;
  flex-wrap: nowrap;
  border-radius: 20px;
  overflow: hidden;
  background-color: white;
  min-height: 350px;
}
.xlth-elementor-centre-img-right {
  flex-direction: row-reverse;
}
.xlth-ec-col {
  width: 50%;
  flex: 0 0 auto;
  box-sizing: border-box;
}
.xlth-ec-col-img {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.xlth-ec-col-info {
  padding: 20px 60px;
  display: flex;
  flex-direction: column;
  gap: 0;
  align-items: flex-start;
  justify-content: center;
}
.xlth-ec-tit {
  font-size: 25px;
  line-height: 1.2;
  font-weight: 500;
  margin-bottom: 10px;
}
.xlth-ec-subtit {
  color: #6eb3de;
  margin-bottom: 15px;
  font-style: italic;
}
.xlth-ec-addr {}
.xlth-ec-time {
  padding-top:20px;
  margin-top: 20px;
  border-top: 1px dotted black;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  gap: 15px;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
}
.xlth-ec-time-ico {
  font-size: 28px;
}
.xlth-ec-map-link {
  margin-bottom: 10px;
}
.elementor .xlth-ec-map-link a {
  /* color: #c8002d;*/
  text-decoration: underline;
}
.xlth-ec-map-link a:hover {
  /*color: #ec0035;*/
}
@media only screen and (max-width: 959px) {
  .xlth-ec-col-info {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .xlth-ec-col { width: 100%; }
  .xlth-elementor-centre { flex-direction: column; }
  .xlth-ec-col-img { height: 0px; padding-bottom: 60%; }
}
/* widget-xlth-icon-box.php */
.xlth-elementor-icon-box {
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 30px;
  border-radius: 20px;
  overflow: hidden;
}
.xlth-elementor-icon-box-item {
  flex: 0 0 auto;
  width: calc(33.33333% - 20px);
  background-color: white;
}
.xlth-eib-tit-container {
  color: white;
  font-weight: 400;
  text-align: left;
  font-size: 18px;
  line-height: 1.2;
  padding: 30px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  flex-wrap: nowrap;
}
.xlth-eib-tit-container .xlth-eib-tit {
  font-weight: 500;
  font-size: 22px;
}
.xlth-eib-tit-container .xlth-eib-ico {
  color: white;
  fill: white;
  font-size: 40px;
  line-height: 1;
}
.xlth-eib-txt-container {
  padding: 30px;
}
.xlth-elementor-icon-box-item:nth-child(6n+1) .xlth-eib-tit-container { background-color: #d33357; }
.xlth-elementor-icon-box-item:nth-child(6n+2) .xlth-eib-tit-container { background-color: #7f7f7f; }
.xlth-elementor-icon-box-item:nth-child(6n+3) .xlth-eib-tit-container { background-color: #c8002d; }
.xlth-elementor-icon-box-item:nth-child(6n+4) .xlth-eib-tit-container { background-color: #404040; }
.xlth-elementor-icon-box-item:nth-child(6n+5) .xlth-eib-tit-container { background-color: #de6681; }
.xlth-elementor-icon-box-item:nth-child(6n) .xlth-eib-tit-container { background-color: #595959; }
@media only screen and (max-width: 959px) and (min-width: 768px) {
  .xlth-elementor-icon-box {
    gap: 20px;
  }
  .xlth-elementor-icon-box-item {
    width: calc(50% - 10px);
  }
  .xlth-elementor-icon-box-item:nth-child(6n+3) .xlth-eib-tit-container { background-color: #404040; }
  .xlth-elementor-icon-box-item:nth-child(6n+4) .xlth-eib-tit-container { background-color: #c8002d; }
}
@media only screen and (max-width: 767px) {
  .xlth-elementor-icon-box {
    gap: 30px;
  }
  .xlth-elementor-icon-box-item {
    width: 100%;
  }
}
/* widget-xlth-centre.php */
.xlth-elementor-instalacions {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 30px;
  position: relative;
}
.xlth-elementor-instalacions-item {
  /*width: calc(33.3333% - 20px);*/
  width: calc(25% - 22.5px);
  flex: 0 0 auto;
  text-align: center;
}
.xlth-elementor-instalacions-cols-3 .xlth-elementor-instalacions-item {
  width: calc(33.33333% - 20px);
}
.xlth-eii-img {
  display: block;
  margin-bottom: 10px;
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  display: block;
}
.xlth-eii-img:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #c8002d;
  transition: all .3s ease;
  opacity: 0;
}
.xlth-eii-img:hover:after {
  opacity: 0.3;
}
.elementor .xlth-eii-img img {
  width: 100%;
  height: auto;
  display: block;
}
.xlth-eii-tit {
  font-weight: 700;
}
.xlth-eii-txt {
  margin-top: 10px;
}
@media only screen and (max-width: 959px) {
  .xlth-elementor-instalacions {
    gap: 20px;
  }
  .xlth-elementor-instalacions-cols-3 .xlth-elementor-instalacions-item,
  .xlth-elementor-instalacions-item {
    width: calc(50% - 20px);
  }
}
@media only screen and (max-width: 767px) {
  .xlth-elementor-instalacions-cols-3 .xlth-elementor-instalacions-item,
  .xlth-elementor-instalacions-item {
    width: 100%;
  }
}
/* widget-xlth-entitats.php */
.xlth-ee-select {
  max-width: 450px;
  margin: 0 auto 30px auto;
}
.xlth-ee-select select {
  border-radius: 30px;
}
.xlth-ee-list {
  padding: 30px;
  border-radius: 20px;
  background-color: white;
  text-align: left;
}
.xlth-ee-organizations-sport-tit {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 30px;
}
.xlth-ee-organizations-sport-none-tit {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}
.xlth-ee-organizations-sport {
  max-width: 450px;
  margin: 0 auto 0 auto;
}
.xlth-ee-org {
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.xlth-ee-org:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
.xlth-ee-org-name {
  font-weight: bold;
  margin-bottom: 5px;
}
.xlth-ee-org-icon-row {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  margin-bottom: 5px;
}
.xlth-ee-org-icon-row:last-child {
  margin-bottom: 0;
}

/*
@media only screen and (max-width: 1100px) {
@media only screen and (max-width: 959px) {
@media only screen and (max-width: 767px) {
@media only screen and (max-width: 480px) {
@media only screen and (max-width: 350px) {
*/
/* widget-xlth-home-slider.php */
.xlth-elementor-home-slider {
  overflow: hidden;
  border-radius: 20px;
}
.xlth-ehs-slide {
  position: relative;
}
.xlth-ehs-img {
  display: block;
  width: 100%;
  height: auto;
}
.xlth-ehs-slide-text {
  position: absolute;
  top: 20px;
  bottom: 20px;
  left: 60px;
  right: 20px;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.xlth-ehs-tit {
  font-weight: bold;
  font-size: 45px;
  margin-bottom: 20px;
  background-color: rgba(0,0,0,0.6);
  padding: 3px 10px;
  border-radius: 10px;
  line-height: 1.1;
}
.xlth-ehs-text {
  font-size: 20px;
  margin-bottom: 20px;
  background-color: rgba(0,0,0,0.6);
  padding: 3px 10px;
  border-radius: 10px;
  line-height: 1.2;
}
.xlth-ehs-but-container {
  padding-top: 20px;
}
.xlth-swiper {
  position: relative;
}
@media only screen and (max-width: 1100px) {
  .xlth-ehs-tit {
    font-size: 35px;
  }
}
@media only screen and (max-width: 767px) {
  .xlth-ehs-tit {
    font-size: 30px;
    margin-bottom: 10px;
  }
  .xlth-ehs-slide-text {
    padding: 20px 40px;
    position: relative;
    display: block;
    top: 0;
    left: 0;
    right: auto;
    bottom: auto;
    margin-bottom: 10px
  }
  .xlth-elementor-home-slider {
    background-color: black;
  }
  .xlth-ehs-but-container {
    padding-top: 0;
  }
}
/*
.xlth-swiper-nav {
  font-size: 30px;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  z-index: 2;
  color: white;
  cursor: pointer;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.xlth-swiper-nav:hover {
  color: #c8002d;
}
.xlth-ehs-sw-nav-prev {
  left: 15px;
}
.xlth-ehs-sw-nav-next {
  right: 15px;
}
*/
/* END ELEMENTOR */
/* CPT LAYOUTS */
/* ACTIVITATS: elements comuns */
.xlth-activitats-tax-desc {
  margin-bottom: 40px;
}
.pme-programa-col-img img {
  border-radius: 20px;
  width: 100%;
  height: auto;
}
.pme-programa-tit {
  font-size: 25px;
  line-height: 1.2;
  font-weight: 500;
  margin-bottom: 15px;
}
.pme-programa-desc {
  margin-bottom: 15px;
}
.pme-programa-col-txt p {
  margin: 0 0 5px 0;
}
.pme-programa-col-txt p:last-child {
  margin: 0;
}
.pme-programa-points {
  margin-bottom: 15px;
  background-color: #f2f2f2;
}
.pme-programa-point {
  margin-bottom: 10px;
}
.pme-programa-point:last-child {
  margin-bottom: 0;
}
.pme-programa-point-tit {
  font-weight: 500;
  margin-bottom: 5px;
}
.pme-programa-point-desc {
}
.pme-programa-toggle {
  margin-bottom: 15px;
}
.pme-programa-toggle-tit {
  font-weight: 500;
  color: #c8002d;
  cursor: pointer;
}
.pme-programa-toggle-tit:hover {
  color: #ec0035;
}
.pme-programa-toggle-tit span {
  margin-right: 10px;
}
.pme-programa-toggle-content {
  margin-top: 10px;
  display: none;
}
.pme-programa-toggle .pme-programa-points {
  padding: 30px;
  border-radius: 20px;
  color: white;
  background-color: #6eb3de;
}
.pme-programa-link {}
.button-icon-r {
  position: relative;
  padding-right: 40px;
}
.button-icon-r span {
  font-size: 20px;
  line-height: 20px;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  right: 10px;
}
@media only screen and (max-width: 767px) {
  .pme-programa-toggle .pme-programa-points {
    padding: 20px;
  }  
}
/* ACTIVITATS: layout list */
.pme-activitats-layout-list .pme-programa {
  margin-bottom: 30px;
}
.pme-activitats-layout-list .pme-programa-row {
  display: flex;
  flex-direction: row;
  align-items:  stretch;
  justify-content: flex-start;
  flex-wrap: wrap;
  position: relative;
  margin: 0 -15px;
}
.pme-activitats-layout-list .pme-programa:nth-child(2n+1) .pme-programa-row {
  flex-direction: row-reverse;
}
.pme-activitats-layout-list .pme-programa-col {
  width: 50%;
  padding: 15px;
  flex: 0 0 auto;
}
.pme-activitats-layout-list .pme-programa-points {
  padding: 30px;
  border-radius: 20px;
}
@media only screen and (max-width: 767px) {
  .pme-activitats-layout-list .pme-programa-points { padding: 20px; }
  .pme-activitats-layout-list .pme-programa-col { width: 100%; }
  .pme-activitats-layout-list .pme-programa:nth-child(2n+1) .pme-programa-row {
    flex-direction: row;
  }
}
/* ACTIVITATS: layout grid */
.pme-activitats-layout-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
  gap: 30px;
}
.pme-activitats-layout-grid .pme-programa {
  flex: 0 0 auto;
  /*width: calc(25% - 22.5px); / * 4 columns */
  width: calc(33.3333% - 20px); /* 3 columns */
  background: #f2f2f2;
  border-radius: 20px;
  overflow: hidden;
}
.pme-activitats-layout-grid .pme-programa-row {
/*  flex-direction: column;*/
}
.pme-activitats-layout-grid .pme-programa-col-txt {
  padding: 30px;
}
.pme-activitats-layout-grid .pme-programa-toggle .pme-programa-points { padding: 20px; }
@media only screen and (max-width: 1100px) {
  .pme-activitats-layout-grid .pme-programa { width: calc(50% - 15px); }
}
@media only screen and (max-width: 767px) {
  .pme-activitats-layout-grid .pme-programa { width: 100%; }
  .pme-activitats-layout-grid .pme-programa-col-txt { padding: 20px; }
}
/* END CPT LAYOUTS */
/* xlth swipper */
.xlth-swiper .swiper-button-next:after,
.xlth-swiper .swiper-button-prev:after {
  /*color: #c8002d !important;*/
  color: white !important;
}
.xlth-swiper .swiper-button-next:hover:after,
.xlth-swiper .swiper-button-prev:hover:after {
  /*color: #ec0035 !important;*/
  color: #c8002d !important;
}
.xlth-swiper .swiper-pagination-bullet {
  background: white !important;
  opacity: 1;
}
.xlth-swiper .swiper-pagination-bullet-active {
  background: #c8002d !important;
  opacity: 1;
}
.xlth-swiper .xlth-swiper-prev, .xlth-swiper .xlth-swiper-next {
  cursor: pointer;
}
.xlth-swiper .xlth-swiper-prev:after, .xlth-swiper .xlth-swiper-next:after {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

/* testimonials */
/*
.wpr-testimonial-arrow-container .wpr-testimonial-prev-arrow {
  left: 0;
}
.wpr-testimonial-arrow-container .wpr-testimonial-next-arrow {
  right: 0;
}
*/
/* media queries */
/*
@media only screen and (max-width: 959px) {
@media only screen and (max-width: 1550px) {
@media only screen and (max-width: 1199px) {
@media only screen and (max-width: 1100px) {
@media only screen and (max-width: 959px) {
@media only screen and (max-width: 767px) {
@media only screen and (max-width: 480px) {
@media only screen and (max-width: 350px) {
*/
